
[Desktop Entry]
Encoding=UTF-8
Name=Gleidescope
Comment=A kaleidoscope that operates on your desktop image, or on image files loaded from disk. http://en.wikipedia.org/wiki/Kaleidoscope Written by Andrew Dean; 2003.
TryExec=gleidescope
Exec=gleidescope -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
